Bug 528136 - FTRACE: check for failure for all conversions, tracing: correct module boundaries for ftrace_release
Summary: FTRACE: check for failure for all conversions, tracing: correct module bounda...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel
Version: 1.2
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: 1.3
: ---
Assignee: John Kacur
QA Contact: David Sommerseth
URL:
Whiteboard:
Depends On:
Blocks: 528139
TreeView+ depends on / blocked
 
Reported: 2009-10-09 10:20 UTC by John Kacur
Modified: 2016-05-22 23:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 528139 (view as bug list)
Environment:
Last Closed: 2010-04-12 17:18:20 UTC
Target Upstream Version:


Attachments (Terms of Use)
ftrace: check for failure for all conversions (1.21 KB, patch)
2009-10-09 10:37 UTC, John Kacur
no flags Details | Diff
tracing: correct module boundaries for ftrace_release (2.49 KB, patch)
2009-10-09 10:38 UTC, John Kacur
no flags Details | Diff

Description John Kacur 2009-10-09 10:20:27 UTC
Description of problem:
commit ids:

3279ba37db5d65c4ab0dcdee3b211ccb85bb563f

and

e7247a15ff3bbdab0a8b402dffa1171e5c05a8e0

Are critical patches than need to be pulled in. GregKH will be pulling
them into stable releases too.

-- Steve

Comment 1 John Kacur 2009-10-09 10:37:23 UTC
Created attachment 364233 [details]
 ftrace: check for failure for all conversions

Comment 2 John Kacur 2009-10-09 10:38:13 UTC
Created attachment 364234 [details]
tracing: correct module boundaries for ftrace_release

Comment 4 Clark Williams 2010-04-12 17:18:20 UTC
Included in current 2.6.33 kernel


Note You need to log in before you can comment on or make changes to this bug.